Skip to main content
GET
/
network-partner
/
supported
/
partners
List live partners supporting a route
curl --request GET \
  --url https://api.meld.io/network-partner/supported/partners
[
  {
    "serviceProvider": "BANXA",
    "name": "Banxa",
    "status": "LIVE",
    "categories": [
      "CRYPTO_ONRAMP"
    ],
    "capabilities": [
      {
        "category": "CRYPTO_ONRAMP",
        "domains": [
          "PAYMENT"
        ],
        "status": "LIVE"
      }
    ],
    "url": "https://banxa.com",
    "logo": {
      "dark": "https://cdn.meld.io/images-serviceprovider/BANXA/logo_dark.png",
      "light": "https://cdn.meld.io/images-serviceprovider/BANXA/logo_light.png",
      "darkShort": "https://cdn.meld.io/images-serviceprovider/BANXA/short_logo_dark.png",
      "lightShort": "https://cdn.meld.io/images-serviceprovider/BANXA/short_logo_light.png"
    },
    "headless": {
      "supported": false,
      "kycMode": "NONE",
      "uiCustomization": false
    }
  }
]

Headers

Meld-Account-Id
string

Optional. Base58 encoded account id. Restricts results to providers configured for the account. If Basic Auth is also present, the effective scope is the intersection of authenticated providers and account providers.

Query Parameters

category
enum<string>

Provider category Categories of functionality offered by a service provider

Available options:
CRYPTO_ONRAMP,
CRYPTO_OFFRAMP,
CRYPTO_TRANSFER,
BANK_LINKING,
FIAT_PAYMENTS,
CRYPTO_VIRTUAL_ACCOUNT_ONRAMP,
CRYPTO_VIRTUAL_ACCOUNT_OFFRAMP,
CUSTOMER_KYC,
CRYPTO_ONRAMP_SWAP,
CRYPTO_OFFRAMP_SWAP
country
string

Country code

cryptoCurrency
string

Crypto currency code

fiatCurrency
string

Fiat currency code

partner
string

Partner id

paymentMethod
string

Canonical payment method code

paymentType
enum<string>

Payment method type Enumeration of payment method types supported by the platform

Available options:
BANK_TRANSFER,
CARD,
CASH,
EXCHANGE,
LOCAL,
MOBILE_WALLET
subdivision
string

Country subdivision code. Supported for US and CA only.

Response

200 - application/json

Partner details

serviceProvider
string

Service provider identifier

Example:

"BANXA"

name
string

Provider name

Example:

"Banxa"

status
string

Provider status

Example:

"LIVE"

categories
enum<string>[]

Supported categories

Categories of functionality offered by a service provider

Available options:
CRYPTO_ONRAMP,
CRYPTO_OFFRAMP,
CRYPTO_TRANSFER,
BANK_LINKING,
FIAT_PAYMENTS,
CRYPTO_VIRTUAL_ACCOUNT_ONRAMP,
CRYPTO_VIRTUAL_ACCOUNT_OFFRAMP,
CUSTOMER_KYC,
CRYPTO_ONRAMP_SWAP,
CRYPTO_OFFRAMP_SWAP
capabilities
object[]

Category-scoped capability metadata

url
string

Provider website

Example:

"https://example.com"

Provider logo variants

headless
object

Provider-level headless integration capability